# YTSFlix (WIP)

YTSFlix is web app that allow you to browse YTS.am content, 
watch trailers and stream Torrent with available subtitles.

![Home](images/home.png)
![Movie](images/movie.png)

## Install with Docker
```bash
docker pull adphi/ytsflix
docker run -d --name ytsflix -v ytsflix:/downloads -e LOG_LEVEL=DEBUG -p 8080:8080 adphi/ytsflix
```
The app will be available at [http://localhost:8080](http://localhost:8080)

## Build
```bash
make build
```

## Run tests
```bash
make tests
```